<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<meta name="viewport" content="width=device-width, initial-scale=1">
	<title>Listings Page</title>
</head>
<body>
	<h2 align="center">You are at Activity/Music/Listings Page</h2>


	<img src="../images/Zeke3.jpg" height="275" width="200" alt="This is an image of myself">

	<hr>

	<p>
		I will be linking different webpages using absolute and relative links:

	</p>


	<ol type="i" !reversed>
		<li> <a href="../index.html" target="_blank">activity/index</a></li>
		<li> <a href="home.html" target="_blank">activity/music/home </li>
		<li> <a href="listings.html" target="_blank">activity/music/listings</li>
		<li><a href="reviews.html" target="_blank">activity/music/reviews</li>
	</ol>

</body>
</html>